Pgmtosbig User Manual(0)

NAME
pgmtosbig - convert PGM image to SBIG format

SYNOPSIS
pgmtosbig [pgmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pgmtosbig reads a PGM image as input and produces a Santa Barbara Instrument Group SBIG Type 3 image as output.

Note that this format is distinct from the SBIG ST-4 format.

•   The image is uncompressed

•   The image says it is from a "ST-6" camera

•   The image header has these lines:

•   camera type

•   height

•   width

•   saturation level

OPTIONS

There are no command line options defined specifically for pgmtosbig, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
sbigtopgm(1) , pgm(1)

HISTORY

pgmtosbig was new in Netpbm 10.70, and was intended primarily as a test tool for sbigtopgm.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pgmtosbig.html